Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
free_pint Posted on 11/09/2019 22:33
Boris backers betting on no deal...
 
 
Not really a shock, but shows he's not doing anything for the people, but for the extremely wealthy to get even wealthier.

Assuming he's promised these people a no deal to get them richer, in turn of backing him for leader. It'll all come to roost...


Link: Boris has taken a deal with the devil
IP: Logged
keelo Posted on 11/09/2019 23:30

Boris backers betting on no deal...

 
Thats been the plan since day one
IP: Logged
ExFootyLegs Posted on 12/09/2019 06:25

Boris backers betting on no deal...

 
Itís terrifying this

Good god.
IP: Logged
Inkerman Posted on 12/09/2019 06:42

Boris backers betting on no deal...

 
Exfootylegs over exaggerating a bit aren't we
IP: Logged
Fabios_porkpie_provider Posted on 12/09/2019 06:47

Boris backers betting on no deal...

 
What about the article Inkerman? Any thoughts?
IP: Logged
Ticker_Tape Posted on 12/09/2019 07:00

Boris backers betting on no deal...

 
Stinks
IP: Logged
Inkerman Posted on 12/09/2019 07:35

Boris backers betting on no deal...

 
The byline times ... Seems legit
IP: Logged
upthechels Posted on 12/09/2019 07:41

Boris backers betting on no deal...

 
"Itís terrifying this"

That's the plan. Some of us aren't so fragile.
IP: Logged
Cooper6711 Posted on 12/09/2019 07:42

Boris backers betting on no deal...

 
The byline times haha [:D]

Think some people wet the bed a tad easy
IP: Logged
Inkerman Posted on 12/09/2019 07:48

Boris backers betting on no deal...

 
Just enjoy the ride lads, Boris is at the wheel [^]
IP: Logged
Ticker_Tape Posted on 12/09/2019 07:51

Boris backers betting on no deal...

 
Of course you aren't Pompey, you're tough EDL Acklam lads.[rle]
IP: Logged
upthechels Posted on 12/09/2019 07:53

Boris backers betting on no deal...

 
TT

What are you on about?
IP: Logged
Ticker_Tape Posted on 12/09/2019 07:59

Boris backers betting on no deal...

 
[:D] Games up, your mate dropped you in it and a mate confirmed it.
Crack on UKIP EDL Pompey[8)]
IP: Logged
upthechels Posted on 12/09/2019 08:01

Boris backers betting on no deal...

 
Okay, TT

You win.

[?]
IP: Logged
big-eggo Posted on 12/09/2019 08:06

Boris backers betting on no deal...

 
Given the current level of inability this government has to get thins right, it is more likely than not that they will have got this report wrong as well.

The end is nigh for Boris and the Tories and hopefully our current two part politics, a regime for the self serving.
IP: Logged
1finny Posted on 12/09/2019 08:56

Boris backers betting on no deal...

 
Not sure why anyone would be shocked by this - its what they do.
And, anyone who thinks it isnít happening just have their eyes closed.

Having said that - if it was me and I was like them Iíd do it and back the Ďleaveí campaign financially.

Lets be transparent about it though about who is financing leave and for what reasons
IP: Logged
Wev1 Posted on 12/09/2019 09:00

Boris backers betting on no deal...

 
5% back-hander of profits to paid to Boris or some account in the Cayman islands. No wonder he's not negotiating with the EU and has sent parliament home as the most crucial time in recent memory.
IP: Logged
coluka Posted on 12/09/2019 09:06

Boris backers betting on no deal...

 
I agree 1finny. We need far more transparency in this country.
IP: Logged
Cuthbert Posted on 12/09/2019 09:20

Boris backers betting on no deal...

 
The Byline Times - LOL

[:D][:D]
IP: Logged
This_is_the_guy Posted on 12/09/2019 09:52

Boris backers betting on no deal...

 
Is anyone surprised?

Reason its not in one of the 'big' media outlets is that there are the same vested interests for their owners
IP: Logged
Corcaigh_the_Cat Posted on 12/09/2019 09:55

Boris backers betting on no deal...

 
Can't be true, Murdoch the educator isn't behind it.
IP: Logged
Ticker_Tape Posted on 12/09/2019 10:07

Boris backers betting on no deal...

 
Seems Smogie boys mates are back.
IP: Logged
Ticker_Tape Posted on 12/09/2019 10:12

Boris backers betting on no deal...

 
Seems we have Smoggie boys mates back[xx(]
IP: Logged
thornaby90 Posted on 12/09/2019 23:55

Boris backers betting on no deal...

 
Boils ya XXXXXX reading stuff like this... Cockers
IP: Logged
clive_road_stamper Posted on 13/09/2019 00:25
Edited On: 13/09/2019 00:30
Boris backers betting on no deal...

 
Only one problem with all that - the pound has been going steadily up since 3rd Sep.

Any anyone who was short then has lost a lot of money.

This shorting story is all just bluster.
That bloke who made 220 mil. Well around 11pm -1 am on referendum night He was sitting on massive losses. He didnt 'know' which way the vote was going to go. Even Farage had conceded.

The FX markets are not run on a closed shop. Open to all. If its all so easy then get on it.

IP: Logged
br14 Posted on 13/09/2019 03:41

Boris backers betting on no deal...

 
Boris backers stand to make a lot of money, except isn't the UK economy going to go down the toilet?

And don't the CBI, Goldman Sachs, the big banks, and most major multi-nationals all want the UK to stay in the EU?

So who is making the billions again?

There will always be speculators ready to make cash by betting on price changes - their stock in trade is movement in the price of goods, stocks or currencies - up or down they don't care which. They can make money betting either way.

One thing you can bank on is they'd make just as much money if Article 50 was revoked as if Brexit was implemented.
IP: Logged
clive_road_stamper Posted on 13/09/2019 05:59

Boris backers betting on no deal...

 
"One thing you can bank on is they'd make just as much money if Article 50 was revoked as if Brexit was implemented."

Exactly - its the volatility that makes the money not the betting against the economy
IP: Logged
Bri_Marwood Posted on 13/09/2019 07:43

Boris backers betting on no deal...

 
"This shorting story is all just bluster.
That bloke who made 220 mil. Well around 11pm -1 am on referendum night He was sitting on massive losses. He didnt 'know' which way the vote was going to go. Even Farage had conceded"

That's not true, the pound had already moved significantly on the expectation of a Remain win. If Remain had won the pound would have hovered at the same level but as Remain lost it didn't, obviously. This isn't bluster as I made a small fortune doing exactly this very same thing.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103